version: '3'

services:
  web:
    labels:
      shipyard.route: '/foo'
    image: kornkitti/express-hello-world
    expose:
      - 8080
    ports:
      - "80:8080"
    environment:
      - FOO=fooapp2
      - APPENV=production

  web_self:
    build: .
    expose:
      - 8080
    environment:
      - FOO=fooapp
      - APPENV=production
